 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 683px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1190px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 687px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 4.5rem;
  margin: 21px 1px 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 300;
  width: 208px;
  margin: 32px auto 0;
}

.u-section-1 .u-line-1 {
  height: 107px;
  transform-origin: center top 0px;
  width: 4px;
  margin: 49px auto 0;
}

.u-section-1 .u-text-3 {
  width: 322px;
  background-image: none;
  margin: 41px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 30px auto 0;
  padding: 10px 109px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 683px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 602px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-line-1 {
    margin-top: 44px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 46px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 540px;
  }

  .u-section-1 .u-image-1 {
    height: 463px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 24px 29px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
    margin-left: 3px;
    margin-right: 3px;
    font-size: 3rem;
  }

  .u-section-1 .u-line-1 {
    height: 84px;
    margin-top: 40px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 24px;
    margin-right: 5px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 32px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 414px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 439px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 40px;
    padding-right: 55px;
    padding-left: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 565px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -30px;
    height: 506px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 356px;
  }

  .u-section-1 .u-image-1 {
    height: 319px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 680px;
}

.u-section-2 .u-text-1 {
  margin: 100px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 18px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  min-height: 407px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 28px;
}

.u-section-2 .u-image-1 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 30px 28px;
}

.u-section-2 .u-image-2 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 30px 28px;
}

.u-section-2 .u-image-3 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-2 .u-list-item-4 {
  background-position: 61.22% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 30px 28px;
}

.u-section-2 .u-image-4 {
  object-position: 61.22% 50%;
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 30px 30px 28px;
}

.u-section-2 .u-image-5 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 30px 30px 28px;
}

.u-section-2 .u-image-6 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 184px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-2 .u-list-1 {
    min-height: 406px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
  }

  .u-section-2 .u-image-1 {
    height: 236px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 236px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 236px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    height: 236px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-image-5 {
    height: 236px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-image-6 {
    height: 236px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-2 .u-image-1 {
    height: 279px;
  }

  .u-section-2 .u-image-2 {
    height: 279px;
  }

  .u-section-2 .u-image-3 {
    height: 279px;
  }

  .u-section-2 .u-image-4 {
    height: 279px;
  }

  .u-section-2 .u-image-5 {
    height: 279px;
  }

  .u-section-2 .u-image-6 {
    height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 480px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 480px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-2 .u-image-3 {
    height: 480px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-2 .u-image-4 {
    height: 480px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-2 .u-image-5 {
    height: 480px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 40px;
    padding-left: 30px;
  }

  .u-section-2 .u-image-6 {
    height: 480px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 295px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 295px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-3 {
    height: 295px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-4 {
    height: 295px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-5 {
    height: 295px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-6 {
    height: 295px;
  }
}